Subject: Re: Customer Support - Manila
From: Catherine Maylas <[email-masked]>
To: Darpan Arora <[email-masked]>
Cc: LiveSalesman <[email-masked]>
Date: Sat, 28 Aug 2021 18:01:43 +0800

Sure, will do that. My number is +639999170658

Thanks,

Cat

On Sat, Aug 28, 2021 at 5:38 PM Darpan Arora <
[email-masked]> wrote:

> Hi Catherine,
>
>
> Please request to call or share whatsapp number. Would like to connect for
> further interactions.
>
> Mine +91 9650078841 <callto:+91%209650078841>
>
>
> Regards,
>
> Darpan Arora
> *Executive HR*
> LiveSalesman
> +91- 9650078841
> [email-masked]
>
> ------------------------------
> *From: *"catherinemaylas2 eqi" <[email-masked]>
> *To: *"Darpan Arora" <[email-masked]>
> *Cc: *"LiveSalesman" <[email-masked]>
> *Sent: *Saturday, August 28, 2021 3:04:41 PM
> *Subject: *Re: Customer Support - Manila
>
> Yes, I will be available at that time.
>
> Thank you,
>
> Cat
>
> On Sat, Aug 28, 2021 at 5:33 PM Darpan Arora <
> [email-masked]> wrote:
>
>> Hi Catherine,
>>
>>
>> This is in reference to the position of Customer Service Advisor, which
>> you applied on the job post of Cherry E-commerce on Indeed.
>>
>> We found your profile relevant for our requirement. We would like to set
>> up a call conversation with you on zoom.
>>
>> Would request you to please confirm your availability for Tuesday' 31st
>> Aug'2021
>>
>>
>>
>> Regards,
>>
>> Darpan Arora
>> *Executive HR*
>> LiveSalesman
>> +91- 9650078841
>> [email-masked]
>>
> --
> *Catherine Dacillo Maylas*
>
> *“The Lord is my light and my salvation – whom shall I fear? The Lord is
> the stronghold of my life – of whom shall I be afraid?” * *Psalm 27:1*
>
>
>
> Close your application for this job
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2Q3XKbMBCF34ULXxUsDALkidu47bSNqZ2mCcVcZYS0NhrEjyURG2fy7hWT6Uz3SnvO7qfZ8-oMztKpjOn1cj6Xoq090XIA7rGumZ-Fqbii53lQkoBEB859P0kwwuxQlp9Yt5pVcgXtc_Y4092gGKy4gkbN4AVac8dX66mKz4RtfVV00jWZwaPUlyFs4yI6_R4vxYZHe4j5T0ZOWur6Oj6gIo-_c7LBKLx-pam-DubHaV-TdE_ufqE_7Rbvkot8IDpr5TnP0v24LnKVdyJ9Du4f49O3zRidnQ9O4yxfHSYFq58q1Q3Hyh5q1ADWelfHHqz078Z1309LoDU9giu4tW5CFCckIp4fBoQgz48CZJ9hskAYexv6QrdUSO8qmlLRW6kbG52gU3IfLaqnyqbwVFvQ1HXafPnv22yX7u7znXUUMNELO-pCY3HWY9RUoERr-1FSfXuc9Alrp83EA0w44CRywwMGNwwWC5cEYegiQBGJywWPk8B5e_sLfrFT0t0BAAA/rrwdvt972yyKixxWjGd5CcM-NlKv91xgjgU2cV8QNSg>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=[email-masked]%3E>
> By replying or using an indeedemail.com email address, you agree that
> this conversation will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=US#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=US#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=US#tos>.
>
-- 
*Catherine Dacillo Maylas*

*“The Lord is my light and my salvation – whom shall I fear? The Lord is
the stronghold of my life – of whom shall I be afraid?” * *Psalm 27:1*

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=HRUr3Abs8gPIGsFfiFnAvkuog4gVsUTPRjtJuIxd2ogg1_XzzXoo4fRxurgiBHROiXjfU6zArDfzGTYyxU2ovfFSvJgJyvIcdaLPq8zoK61zaSlzcY8cl-UGQYpLtIyoloOJPeLlNCTQkow310xd8RtT-vYO-EIujuF-IIYJWjy2RD8yZtLkmgqQfMKozTBAKyqYfXiEnw>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.